Skip to main content
GET
/
batches
/
{batch_id}
/
results
cURL
curl --request GET \
  --url https://api.example.com/batches/{batch_id}/results
{
  "batch": {
    "completed_jobs": 1,
    "config_hash": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "failed_jobs": 1,
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "status": "Pending",
    "total_jobs": 1
  },
  "results": [
    {
      "execution_time_secs": 1,
      "job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "metadata": {},
      "output_files": [
        "<string>"
      ],
      "success": true,
      "error_message": "<string>",
      "telemetry_data": "<string>"
    }
  ]
}

Path Parameters

batch_id
string<uuid>
required

Batch identifier

Response

Fetch terminal results for jobs in a batch

batch
object
required
results
object[]
required